<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Momotiuk JS Homework 1</title>
    <!-- Question 1 -->
    <!-- <script src="./1.js"></script>  -->
    <!-- Question 2 -->
    <!-- <script src="./2.js"></script> -->
    <!-- Question 3 -->
    <script src="./3.js"></script>  
</head>
<body>
</body>
</html>